mc_nether.teeth_2 = {
	size = {x=3, y=2, z=4},
	yslice_prob = {
		{ypos=0, prob=254},
		{ypos=1, prob=254},
	},
	data = {
		{name="moreblocks:micro_ivory", prob=254, param2=1},
		{name="moreblocks:slab_ivory", prob=254, param2=0},
		{name="moreblocks:micro_ivory", prob=254, param2=0},
		{name="air", prob=0, param2=0},
		{name="air", prob=0, param2=0},
		{name="air", prob=0, param2=0},
		{name="moreblocks:slab_ivory", prob=254, param2=0},
		{name="mc_nether:ivory", prob=254, param2=0},
		{name="moreblocks:slab_ivory", prob=254, param2=0},
		{name="air", prob=0, param2=0},
		{name="air", prob=0, param2=0},
		{name="air", prob=0, param2=0},
		{name="moreblocks:slab_ivory", prob=254, param2=23},
		{name="air", prob=0, param2=0},
		{name="moreblocks:slab_ivory", prob=254, param2=20},
		{name="moreblocks:micro_ivory", prob=254, param2=10},
		{name="moreblocks:slab_ivory", prob=254, param2=1},
		{name="moreblocks:micro_ivory", prob=254, param2=0},
		{name="mc_nether:ivory_tusk", prob=254, param2=9},
		{name="air", prob=0, param2=0},
		{name="mc_nether:ivory_tusk", prob=254, param2=9},
		{name="moreblocks:panel_ivory", prob=254, param2=19},
		{name="mc_nether:ivory", prob=254, param2=0},
		{name="moreblocks:panel_ivory", prob=254, param2=13},
	},
}
